Compleet: true
Id: 7678
Wordt_Onderhouden_Door: "Ommen"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-06-05"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.zorgverzekeringswet.Gemeente.Ommen.nl-NL"
Zoekdescriptor.Titel: "Zorgverzekering"
Zoekdescriptor.Korte_Omschrijving: "Laag inkomen? En zorg nodig? Maak gebruik van de zorgverzekering van uw gemeente. We bieden inwoners met een laag inkomen een zorgverzekering aan van Zilveren Kruis. Neemt u het meeste uitgebreide zorgpakket? Dan betalen we tot maximaal € 360 per jaar mee aan uw zorgpremie. Zo bespaart u veel geld..."
Zoekdescriptor.Filters:
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "zorgpakket"
  - "360"
  - "zorgpremie"
  - "zilveren"
  - "kruis"
  - "bespaart"
  - "uitgebreide"
  - "zorgverzekering"
  - "laag"
  - "bieden"
  - "meeste"
  - "inkomen"
  - "neemt"
Regeling.Id: 3336
Regeling.Titel: "Zorgverzekering"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Laag inkomen? En zorg nodig? Maak gebruik van de zorgverzekering van uw gemeente. We bieden inwoners met een laag inkomen een zorgverzekering aan van Zilveren Kruis. Neemt u het meeste uitgebreide zorgpakket? Dan betalen we tot maximaal € 360 per jaar mee aan uw zorgpremie. Zo bespaart u veel geld..."
Regeling.Relevante_Grondslagen: []
Regeling.Authoriteit: "Ommen"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 7678
Regeling.Dev.Relevante_UPLs: []
Regeling.Dev.Bestandsnaam: "zorgverzekering"
Regeling.Dev.Source_URL: "https://www.ommen.nl/direct-regelen/zorg-inkomen-en-ondersteuning/hulp-bij-geldzaken/zorgverzekering/"
